
<div class="main-header">
   <div class="header">
      <div class="logo">
           <h2>Online freelance Market Place</h2>
        </div>
        
        <div class="nav-bar">
             <nav>
               <ul>
                 <li><a routerLink="/sign-in">Sign In</a></li>
                 <li><a routerLink="/sign-up">Sign Up</a></li>
               </ul>

             </nav>
          </div>
     </div>

     <div class="main-Content">
        <div class="content">
           <h1>Don't Just Dream, Do</h1>
           <p>Freelance services. On demand</p>
        </div>

     </div>




  </div>